Coordinate.h File Reference

Header file for Coordinate class. More...

`#include <iostream>`
`#include "Exceptions.h"`
`#include "Fraction.h"`
`#include "Json.h"`

Go to the source code of this file.

## Classes

class | openshot::Coordinate
| This class represents a Cartesian coordinate (X, Y) used in the Keyframe animation system. More...

## Namespaces

| openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for Coordinate class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Coordinate.h.